{
  "name": "Localisation - Serpent",
  "die": "1d100",
  "hide": true,
  "rows": [{
    "description": "Tête",
    "result": "head",
    "range": [1, 19]
  },
  {
    "description": "Corps",
    "result": "body",
    "range": [20, 100]
  }]
}